<?php
	session_start();
	// Valido si existe realmente una sesión activa o no
	if(empty($_SESSION['mLogin']))
	{
		// Si no hay sesión activa, la direccionamos al login
		header("Location:../Index.html");
		exit();
	}
?>